



<div class="block">
    <table class="zebra">
        <tr> <th>ID</th>
            <th>NAME</th>
            <th>COUNT PASSWORDS</th>
            <th>CREATE DATE</th></tr>

    {foreach from=$lists item=l}
        <tr>  <td> {$l.id}</td>
            <td> {$l.name}</td>
            <td> {$l.count_passwords}</td>
            <td> {$l.create_datetime}</td></tr>

    {/foreach}
    </table>
</div>
